Debian Bug report logs - #609251
installation-reports: successful installation with minor issues in lenovo ideapad s12

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Alejandro Ramón Ballesta <alerabalistas@gmail.com>

Date: Fri, 7 Jan 2011 19:03:01 UTC

Severity: normal

Tags: d-i

Merged with 587397, 603107, 608025, 608219

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#609251; Package installation-reports. (Fri, 07 Jan 2011 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Ramón Ballesta <alerabalistas@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 07 Jan 2011 19:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alejandro Ramón Ballesta <alerabalistas@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: successful installation with minor issues in lenovo ideapad s12
Date: Fri, 07 Jan 2011 19:58:11 +0100
Package: installation-reports
Severity: normal
Tags: d-i

GRUB2 found precious windows7 installation but didn't wrote it in grub.cfg, so after first boot had to run update-grub

-- Package-specific info:

Boot method: USB
Image version: http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/i386/iso-cd/debian-testing-i386-netinst.iso build date: 06 Jan 2011
Date: 06 Jan 2011, 20:00 (CET)

Machine: Lenovo Ideapad S12
Partitions:

Disposit. Inicio    Comienzo      Fin      Bloques  Id  Sistema
/dev/sda1   *           1          26      204800    7  HPFS/NTFS
/dev/sda2              26        3942    31457280    7  HPFS/NTFS
/dev/sda3            3943       36988   265435137    f  W95 Ext'd (LBA)
/dev/sda4           36988       38914    15471960   12  Compaq diagnostics
/dev/sda5           33029       36988    31799296    7  HPFS/NTFS
/dev/sda6            3943        5901    15728640   83  Linux
/dev/sda7            5901        6423     4194304   82  Linux swap / Solaris
/dev/sda8            6423       33029   213709824   83  Linux



Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [O]

Comments/Problems:

GRUB2 found windows7 installation but didn't wrote it in grub.cfg, so after first boot had to run update-grub


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20110106-09:53"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux viajero 2.6.32-5-486 #1 Fri Dec 10 15:32:53 UTC 2010 i686 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: nVidia Corporation MCP79 Host Bridge [10de:0a82] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38d4]
lspci -knn: 00:00.1 RAM memory [0500]: nVidia Corporation MCP79 Memory Controller [10de:0a88] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38d5]
lspci -knn: 00:03.0 ISA bridge [0601]: nVidia Corporation MCP79 LPC Bridge [10de:0aae] (rev b3)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38d6]
lspci -knn: 00:03.1 RAM memory [0500]: nVidia Corporation MCP79 Memory Controller [10de:0aa4] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38d7]
lspci -knn: 00:03.2 SMBus [0c05]: nVidia Corporation MCP79 SMBus [10de:0aa2] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38d8]
lspci -knn: 00:03.3 RAM memory [0500]: nVidia Corporation MCP79 Memory Controller [10de:0a89] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38d9]
lspci -knn: 00:03.5 Co-processor [0b40]: nVidia Corporation MCP79 Co-processor [10de:0aa3] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38da]
lspci -knn: 00:04.0 USB Controller [0c03]: nVidia Corporation MCP79 OHCI USB 1.1 Controller [10de:0aa5] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38db]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:04.1 USB Controller [0c03]: nVidia Corporation MCP79 EHCI USB 2.0 Controller [10de:0aa6] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38dc]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:06.0 USB Controller [0c03]: nVidia Corporation MCP79 OHCI USB 1.1 Controller [10de:0aa7] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38dd]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:06.1 USB Controller [0c03]: nVidia Corporation MCP79 EHCI USB 2.0 Controller [10de:0aa9] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38de]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:08.0 Audio device [0403]: nVidia Corporation MCP79 High Definition Audio [10de:0ac0] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38df]
lspci -knn: 00:09.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Bridge [10de:0aab] (rev b1)
lspci -knn: 00:0b.0 SATA controller [0106]: nVidia Corporation MCP79 AHCI Controller [10de:0ab9] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38fa]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:0c.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac4] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:0d.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac5] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:0e.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac8] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:10.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0aa0] (rev b1)
lspci -knn: 00:15.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac6] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:16.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac7] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:17.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac7] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:18.0 PCI bridge [0604]: nVidia Corporation MCP79 PCI Express Bridge [10de:0ac7] (rev b1)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 05:00.0 VGA compatible controller [0300]: nVidia Corporation ION VGA [GeForce 9400M] [10de:0876] (rev b1)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38f8]
lspci -knn: 06:00.0 Ethernet controller [0200]: Broadcom Corporation NetLink BCM5906M Fast Ethernet PCI Express [14e4:1713] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:38fb]
lspci -knn: 	Kernel driver in use: tg3
lspci -knn: 07:00.0 Network controller [0280]: Broadcom Corporation BCM4312 802.11b/g LP-PHY [14e4:4315] (rev 01)
lspci -knn: 	Subsystem: Broadcom Corporation Device [14e4:04b5]
lspci -knn: 	Kernel driver in use: b43-pci-bridge
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 05: USB Mass Storage Device [3538:0042]
usb-list:    Level 01 Parent 01 Port 00  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 01 Device 02: USB Mass Storage Device [1307:0163]
usb-list:    Level 01 Parent 01 Port 01  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: USBest Technology
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 01 Device 04: Lenovo EasyCamera [5986:0241]
usb-list:    Level 01 Parent 01 Port 03  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: BISON Corporation
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 02: USB Optical Mouse [046d:c06c]
usb-list:    Level 01 Parent 01 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Logitech
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 02 Driver usbhid
usb-list: 
usb-list: Bus 04 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 02: BCM2046 Bluetooth Device [0a5c:2150]
usb-list:    Level 01 Parent 01 Port 01  Class e0(wlcon) Subclass 01 Protocol 01
usb-list:    Manufacturer: Broadcom Corp
usb-list:    Interface 00: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 01: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 02: Class ff(vend.) Subclass ff Protocol ff Driver <none>
usb-list:    Interface 03: Class fe(app. ) Subclass 01 Protocol 00 Driver <none>
lsmod: Module                  Size  Used by
lsmod: ufs                    55534  0 
lsmod: qnx4                    5078  0 
lsmod: ntfs                  162591  0 
lsmod: reiserfs              173392  0 
lsmod: dm_mod                 45913  0 
lsmod: md_mod                 66067  0 
lsmod: xfs                   404874  0 
lsmod: exportfs                2486  1 xfs
lsmod: jfs                   133416  0 
lsmod: ext4                  240321  0 
lsmod: jbd2                   48423  1 ext4
lsmod: crc16                   1027  1 ext4
lsmod: ext3                   92732  2 
lsmod: jbd                    27954  1 ext3
lsmod: btrfs                 359644  0 
lsmod: zlib_deflate           15770  1 btrfs
lsmod: crc32c                  2172  1 
lsmod: libcrc32c                762  1 btrfs
lsmod: ext2                   45198  0 
lsmod: mbcache                 3482  3 ext4,ext3,ext2
lsmod: b43                   132231  0 
lsmod: ssb                    33902  1 b43
lsmod: mmc_core               39257  2 b43,ssb
lsmod: pcmcia                 16182  2 b43,ssb
lsmod: rng_core                2162  1 b43
lsmod: mac80211              123303  1 b43
lsmod: cfg80211               87128  2 b43,mac80211
lsmod: rfkill                 10662  1 cfg80211
lsmod: led_class               1761  1 b43
lsmod: arc4                     978  2 
lsmod: ecb                     1405  2 
lsmod: tg3                    87370  0 
lsmod: libphy                 11542  1 tg3
lsmod: nls_utf8                 908  0 
lsmod: nls_cp437               4489  0 
lsmod: vfat                    6538  0 
lsmod: fat                    34480  1 vfat
lsmod: isofs                  24384  0 
lsmod: rsrc_nonstatic          7061  0 
lsmod: pcmcia_core            20510  4 b43,ssb,pcmcia,rsrc_nonstatic
lsmod: ide_generic              801  0 [permanent]
lsmod: ide_core               59670  1 ide_generic
lsmod: fan                     2590  0 
lsmod: usbhid                 27576  0 
lsmod: hid                    50912  1 usbhid
lsmod: usb_storage            30413  0 
lsmod: sd_mod                 25925  4 
lsmod: crc_t10dif              1012  1 sd_mod
lsmod: ohci_hcd               17072  0 
lsmod: ahci                   27374  3 
lsmod: ehci_hcd               27989  0 
lsmod: thermal                 9210  0 
lsmod: libata                117307  1 ahci
lsmod: evdev                   5520  3 
lsmod: psmouse                48410  0 
lsmod: thermal_sys             9346  2 fan,thermal
lsmod: usbcore                98205  5 usbhid,usb_storage,ohci_hcd,ehci_hcd
lsmod: scsi_mod              102285  3 usb_storage,sd_mod,libata
lsmod: nls_base                4445  8 ntfs,jfs,nls_utf8,nls_cp437,vfat,fat,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                   907072        80    906992   0% /dev
df: /dev/sda6             15481840   2879728  11815680  20% /target
df: /dev/sda8            210355648    191904 199478256   0% /target/home
df: /dev/sda6             15481840   2879728  11815680  20% /dev/.static/dev
df: tmpfs                   907072        80    906992   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      1814148      1247468       566680            0         5760
free:  Swap:      4194296            0      4194296
free: Total:      6008444      1247468      4760976
/proc/cmdline: initrd=/install.386/gtk/initrd.gz desktop=kde priority=low video=vesa:ywrap,mtrr vga=788  -- BOOT_IMAGE=/install.386/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 28
/proc/cpuinfo: model name	: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
/proc/cpuinfo: stepping	: 2
/proc/cpuinfo: cpu MHz		: 1600.053
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 10
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 xtpr pdcm movbe lahf_lm
/proc/cpuinfo: bogomips	: 3200.10
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 32 bits physical, 32 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : ide_generic
/proc/ioports: 01f0-01f7 : ide_generic
/proc/ioports: 0295-0296 : pnp 00:05
/proc/ioports: 0376-0376 : ide_generic
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 03f6-03f6 : ide_generic
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 04d0-04d1 : pnp 00:05
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-107f : pnp 00:0a
/proc/ioports:   1000-1003 : ACPI PM1a_EVT_BLK
/proc/ioports:   1004-1005 : ACPI PM1a_CNT_BLK
/proc/ioports:   1008-100b : ACPI PM_TMR
/proc/ioports:   1020-1027 : ACPI GPE0_BLK
/proc/ioports: 1080-10ff : pnp 00:0a
/proc/ioports: 1400-147f : pnp 00:0a
/proc/ioports: 1480-14ff : pnp 00:0a
/proc/ioports:   1484-1484 : ACPI PM2_CNT_BLK
/proc/ioports:   14a0-14af : ACPI GPE1_BLK
/proc/ioports: 1800-187f : pnp 00:0a
/proc/ioports: 1880-18ff : pnp 00:0a
/proc/ioports: 1c00-1cff : 0000:00:03.0
/proc/ioports: 1d00-1d03 : pnp 00:02
/proc/ioports: 2000-203f : 0000:00:03.2
/proc/ioports:   2000-203f : pnp 00:0a
/proc/ioports: 3040-307f : 0000:00:03.2
/proc/ioports:   3040-307f : pnp 00:0a
/proc/ioports: 3080-30bf : 0000:00:03.2
/proc/ioports: 30c0-30cf : 0000:00:0b.0
/proc/ioports:   30c0-30cf : ahci
/proc/ioports: 30d0-30d3 : 0000:00:0b.0
/proc/ioports:   30d0-30d3 : ahci
/proc/ioports: 30d4-30d7 : 0000:00:0b.0
/proc/ioports:   30d4-30d7 : ahci
/proc/ioports: 30d8-30df : 0000:00:0b.0
/proc/ioports:   30d8-30df : ahci
/proc/ioports: 30e0-30e7 : 0000:00:0b.0
/proc/ioports:   30e0-30e7 : ahci
/proc/ioports: 4000-4fff : PCI Bus 0000:05
/proc/ioports:   4000-407f : 0000:05:00.0
/proc/iomem: 00000000-0009dbff : System RAM
/proc/iomem: 0009dc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000cedff : Video ROM
/proc/iomem: 000cf000-000d2fff : Adapter ROM
/proc/iomem: 000d3000-000d4dff : Adapter ROM
/proc/iomem: 000d6000-000d7fff : reserved
/proc/iomem: 000e4000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-6febffff : System RAM
/proc/iomem:   01000000-0124848e : Kernel code
/proc/iomem:   0124848f-01367bff : Kernel data
/proc/iomem:   013d7000-01453a27 : Kernel bss
/proc/iomem: 6fec0000-6fed7fff : ACPI Tables
/proc/iomem: 6fed8000-6fedcfff : ACPI Non-volatile Storage
/proc/iomem: 6fedd000-7fffffff : reserved
/proc/iomem: c0000000-c0003fff : 0000:00:08.0
/proc/iomem: c0004000-c0005fff : 0000:00:0b.0
/proc/iomem:   c0004000-c0005fff : ahci
/proc/iomem: c0006000-c0006fff : 0000:00:04.0
/proc/iomem:   c0006000-c0006fff : ohci_hcd
/proc/iomem: c0007000-c00070ff : 0000:00:04.1
/proc/iomem:   c0007000-c00070ff : ehci_hcd
/proc/iomem: c0007400-c00074ff : 0000:00:06.1
/proc/iomem:   c0007400-c00074ff : ehci_hcd
/proc/iomem: c0008000-c0008fff : 0000:00:06.0
/proc/iomem:   c0008000-c0008fff : ohci_hcd
/proc/iomem: c0080000-c00fffff : 0000:00:03.5
/proc/iomem: c1000000-c1ffffff : PCI Bus 0000:05
/proc/iomem:   c1000000-c1ffffff : 0000:05:00.0
/proc/iomem: c2000000-c20fffff : PCI Bus 0000:06
/proc/iomem:   c2000000-c200ffff : 0000:06:00.0
/proc/iomem:     c2000000-c200ffff : tg3
/proc/iomem: c2100000-c21fffff : PCI Bus 0000:07
/proc/iomem:   c2100000-c2103fff : 0000:07:00.0
/proc/iomem:     c2100000-c2103fff : 0000:07:00.0
/proc/iomem: c4000000-dfffffff : PCI Bus 0000:05
/proc/iomem:   c4000000-c5ffffff : 0000:05:00.0
/proc/iomem:     c5000000-c5dfffff : vesafb
/proc/iomem:   c6000000-c601ffff : 0000:05:00.0
/proc/iomem:   d0000000-dfffffff : 0000:05:00.0
/proc/iomem: e0000000-efffffff : reserved
/proc/iomem:   e0000000-efffffff : pnp 00:0d
/proc/iomem:     e0000000-e08fffff : PCI MMCONFIG 0 [00-08]
/proc/iomem: fec00000-fec0ffff : reserved
/proc/iomem:   fec00000-fec00fff : IOAPIC 0
/proc/iomem: fed00000-fed00fff : pnp 00:0b
/proc/iomem:   fed00000-fed003ff : HPET 0
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem: ff800000-ff800fff : pnp 00:05
/proc/iomem: fff80000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:      16103   IO-APIC-edge      timer
/proc/interrupts:   1:        459   IO-APIC-edge      i8042
/proc/interrupts:   7:          1   IO-APIC-edge    
/proc/interrupts:   8:         13   IO-APIC-edge      rtc0
/proc/interrupts:   9:        129   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:        146   IO-APIC-edge      i8042
/proc/interrupts:  14:          0   IO-APIC-edge      ide0
/proc/interrupts:  15:          0   IO-APIC-edge      ide1
/proc/interrupts:  18:         29   IO-APIC-fasteoi   ohci_hcd:usb4
/proc/interrupts:  19:    2630124   IO-APIC-fasteoi   ohci_hcd:usb3, b43
/proc/interrupts:  20:          3   IO-APIC-fasteoi   ehci_hcd:usb2
/proc/interrupts:  22:      45120   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  31:     196976   PCI-MSI-edge      ahci
/proc/interrupts: NMI:          0   Non-maskable interrupts
/proc/interrupts: LOC:     370650   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:          0   Performance monitoring interrupts
/proc/interrupts: PND:          0   Performance pending work
/proc/interrupts: ERR:          1
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        1814148 kB
/proc/meminfo: MemFree:          566664 kB
/proc/meminfo: Buffers:            5760 kB
/proc/meminfo: Cached:          1132284 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           354280 kB
/proc/meminfo: Inactive:         756728 kB
/proc/meminfo: Active(anon):       1248 kB
/proc/meminfo: Inactive(anon):    33128 kB
/proc/meminfo: Active(file):     353032 kB
/proc/meminfo: Inactive(file):   723600 kB
/proc/meminfo: Unevictable:       60948 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:        924424 kB
/proc/meminfo: HighFree:         202616 kB
/proc/meminfo: LowTotal:         889724 kB
/proc/meminfo: LowFree:          364048 kB
/proc/meminfo: SwapTotal:       4194296 kB
/proc/meminfo: SwapFree:        4194296 kB
/proc/meminfo: Dirty:              1884 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         33940 kB
/proc/meminfo: Mapped:             9984 kB
/proc/meminfo: Shmem:               464 kB
/proc/meminfo: Slab:              60372 kB
/proc/meminfo: SReclaimable:      54520 kB
/proc/meminfo: SUnreclaim:         5852 kB
/proc/meminfo: KernelStack:         624 kB
/proc/meminfo: PageTables:          412 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     5101368 kB
/proc/meminfo: Committed_AS:      38004 kB
/proc/meminfo: VmallocTotal:     122880 kB
/proc/meminfo: VmallocUsed:       12564 kB
/proc/meminfo: VmallocChunk:     106684 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:       12280 kB
/proc/meminfo: DirectMap4M:      897024 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd event0 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0002 Product=0007 Version=01b1
/proc/bus/input/devices: N: Name="SynPS/2 Synaptics TouchPad"
/proc/bus/input/devices: P: Phys=isa0060/serio2/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio2/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 event1 
/proc/bus/input/devices: B: EV=b
/proc/bus/input/devices: B: KEY=420 0 7000f 0 0 0 0 0 0 0 0
/proc/bus/input/devices: B: ABS=11000003
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=046d Product=c06c Version=0111
/proc/bus/input/devices: N: Name="Logitech USB Optical Mouse"
/proc/bus/input/devices: P: Phys=usb-0000:00:04.0-3/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:04.0/usb3/3-3/3-3:1.0/input/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse1 event2 
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=70000 0 0 0 0 0 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 
/proc/fb: 0 VESA VGA
dfbinfo: not found

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Bug reassigned from package 'installation-reports' to 'grub-installer'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Fri, 07 Jan 2011 19:42:06 GMT) Full text and rfc822 format available.

Merged 608025 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Fri, 07 Jan 2011 21:48:04 GMT) Full text and rfc822 format available.

Merged 603107 608025 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 08 Jan 2011 10:24:14 GMT) Full text and rfc822 format available.

Merged 603107 608025 608219 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 09 Jan 2011 17:09:11 GMT) Full text and rfc822 format available.

Merged 587397 603107 608025 608219 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 17:15:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609251; Package grub-installer. (Wed, 02 Feb 2011 23:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 02 Feb 2011 23:36:03 GMT) Full text and rfc822 format available.

Message #20 received at 609251@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Alejandro Ramón Ballesta <alerabalistas@gmail.com>
Cc: 609251@bugs.debian.org
Subject: Re: installation-reports: successful installation with minor issues in lenovo ideapad s12
Date: Wed, 2 Feb 2011 23:33:13 +0000
On Fri, Jan 07, 2011 at 07:58:11PM +0100, Alejandro Ramón Ballesta wrote:
> GRUB2 found precious windows7 installation but didn't wrote it in
> grub.cfg, so after first boot had to run update-grub

Could you please attach /var/log/installer/syslog and
/var/log/installer/partman?  Thanks in advance.

-- 
Colin Watson                                       [cjwatson@debian.org]




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609251; Package grub-installer. (Fri, 04 Feb 2011 09:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Ramón Ballesta <alerabalistas@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 04 Feb 2011 09:09:03 GMT) Full text and rfc822 format available.

Message #25 received at 609251@bugs.debian.org (full text, mbox):

From: Alejandro Ramón Ballesta <alerabalistas@gmail.com>
To: Colin Watson <cjwatson@debian.org>
Cc: 609251@bugs.debian.org
Subject: Re: installation-reports: successful installation with minor issues in lenovo ideapad s12
Date: Fri, 4 Feb 2011 10:05:55 +0100
[Message part 1 (text/plain, inline)]
El Thursday 03 February 2011 00:33:13 Colin Watson escribió:
> On Fri, Jan 07, 2011 at 07:58:11PM +0100, Alejandro Ramón Ballesta wrote:
> > GRUB2 found precious windows7 installation but didn't wrote it in
> > grub.cfg, so after first boot had to run update-grub
> 
> Could you please attach /var/log/installer/syslog and
> /var/log/installer/partman?  Thanks in advance.

here goes /var/log/installer/syslog
[syslog.tar.gz (application/x-compressed-tar, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609251; Package grub-installer. (Fri, 04 Feb 2011 09:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Ramón Ballesta <alerabalistas@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 04 Feb 2011 09:09:05 GMT) Full text and rfc822 format available.

Message #30 received at 609251@bugs.debian.org (full text, mbox):

From: Alejandro Ramón Ballesta <alerabalistas@gmail.com>
To: Colin Watson <cjwatson@debian.org>
Cc: 609251@bugs.debian.org
Subject: Re: installation-reports: successful installation with minor issues in lenovo ideapad s12
Date: Fri, 4 Feb 2011 10:07:35 +0100
[Message part 1 (text/plain, inline)]
El Thursday 03 February 2011 00:33:13 Colin Watson escribió:
> On Fri, Jan 07, 2011 at 07:58:11PM +0100, Alejandro Ramón Ballesta wrote:
> > GRUB2 found precious windows7 installation but didn't wrote it in
> > grub.cfg, so after first boot had to run update-grub
> 
> Could you please attach /var/log/installer/syslog and
> /var/log/installer/partman?  Thanks in advance.

and here /var/log/installer/partman
[partman.tar.gz (application/x-compressed-tar, attachment)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:54:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.